<div dir="ltr"><div>tl;dr  --  Let's release pulpcore and pulpcore-plugin on Tuesday Sept 10th. Please identify any backwards incompatible changes or high-risk changes as blockers here [2].<br></div><div><br></div><div><br></div><div>It's been ~ 5 weeks since pulpcore and pulpcore-plugin have released. There are several changes ready for each [0][1] . I propose we release both on Sept 10th.</div><div><br></div><div># Blockers</div><div>I made the blockers list here [2], and I put <a href="https://pulp.plan.io/issues/5008">https://pulp.plan.io/issues/5008</a> on it. It's possible this may be the last RC (I'm not sure) so any significant change in pulpcore that we know about should be a blocker. Please identify those by putting them onto the etherpad.<br></div><div><br></div><div><div># Upgrade form RC4 -> RC5</div><div>There was no migration editing or squashing in pulpcore so I believe users should be able to upgrade from RC4 to RC5.</div><div><br></div></div><div># Plugin compatibility releases<br></div><div>As this time I see no breaking changes in the changelogs [0][1] so as of now, it should not require plugins to produce compatibility releases.</div><div><br></div><div>Concerns, questions, or any kind of feedback is welcome either on-list or off.<br></div><div><br></div><div>[0]: <a href="https://github.com/pulp/pulpcore/tree/master/CHANGES">https://github.com/pulp/pulpcore/tree/master/CHANGES</a></div><div>[1]: <a href="https://github.com/pulp/pulpcore-plugin/tree/master/CHANGES">https://github.com/pulp/pulpcore-plugin/tree/master/CHANGES</a></div><div>[2]: <a href="https://etherpad.net/p/pulpcore_rc5_blocker_list">https://etherpad.net/p/pulpcore_rc5_blocker_list</a></div><div><br></div></div>